AnsweredAssumed Answered

Unsupported class file version 52.0 error in introscope logs

Question asked by PayalGarg27 on Apr 14, 2016
Latest reply on Apr 14, 2016 by Lynn_Williams

Hi,

 

We are seeing following error in IntroscopeAgent logs. Environment details - Introscope Agent ver - 9.5.5.0, Tomcat version - 7.0.64, Java version - "1.8.0_51"

 

4/10/16 08:10:21 AM CDT [ERROR] [IntroscopeAgent.Agent] A problem occurred while attempting to Introscope-enable com/wfb/csts/common/http/HttpMessageTransport: Unsupported class file version 52.0

4/10/16 08:10:21 AM CDT [ERROR] [IntroscopeAgent.Agent] A problem occurred while attempting to Introscope-enable com/wfb/csts/common/http/IMessageTransport: Unsupported class file version 52.0

 

I understand that this could be an incompatible version of Java, but my question is what kind of problems could it possibly cause?

 

Thanks for your help!!

 

Regards,

Payal

Outcomes